> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Customer Max Withdrawable



## OpenAPI

````yaml /openapi.json get /customers/me/max-withdrawable
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /customers/me/max-withdrawable:
    get:
      tags:
        - Customers
      summary: Customer Max Withdrawable
      operationId: customer_max_withdrawable_customers_me_max_withdrawable_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MaxWithdrawableResponse'
components:
  schemas:
    MaxWithdrawableResponse:
      properties:
        max_withdrawable:
          type: string
          title: Max Withdrawable
        currency:
          type: string
          title: Currency
        breakdown:
          type: object
          title: Breakdown
      type: object
      required:
        - max_withdrawable
        - currency
        - breakdown
      title: MaxWithdrawableResponse

````